.quiz-home-hero-title {
    margin-top: 1em;
    margin-bottom: 1em;



    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    /* or 133% */

    letter-spacing: 0.25px;

    /* Text */

    color: #10202D;

}

.quiz-home-hero-subtitle {

    margin-bottom: 1em;





    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    letter-spacing: 0.01em;

    /* Text */

    color: #10202D;

}

.quiz-home-hero-section {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    margin-top: 1em;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    color: #727382;
}

.quiz-options-selected {
    background-color: #DC4A9A;
    color: white;
    transition: 0.5s;
    border-radius: 8px;
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    /* text-align: center; */
    border-width: 1px;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 16px;
}

.quiz-options {
    background-color: white;
    color: #373750;
    transition: 0.5s;
    border-radius: 8px;
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    /* text-align: center; */
    border-width: 1px;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 16px;
}

.download-app-1,
.download-app-1:hover,
.download-app-1:focus,
.download-app-1:active,
.download-app-1:visited,
.download-app-1:checked {
    background-color: #373750 !important;
    border-color: #373750 !important;
    box-shadow: none !important;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 12px;
    margin-top: 20px;
}

.hc-button-1,
.hc-button-1:hover,
.hc-button-1:focus,
.hc-button-1:active,
.hc-button-1:visited,
.hc-button-1:checked {
    background-color: #DC4A9A;
    border-color: #DC4A9A;
    box-shadow: none !important;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 8px;
}

.hc-button-2,
.hc-button-2:hover,
.hc-button-2:focus,
.hc-button-2:active,
.hc-button-2:visited,
.hc-button-2:checked {
    background-color: #DC4A9A;
    border-color: #DC4A9A;
    box-shadow: none !important;
    padding: 10px;
    font-weight: 500;
    border-radius: 12px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 16px;
}

.hc-button-3,
.hc-button-3:hover,
.hc-button-3:focus,
.hc-button-3:active,
.hc-button-3:visited,
.hc-button-3:checked {
    background-color: #275070;
    border-color: #275070;
    box-shadow: none !important;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 12px;
}

.root-cause-panel-button,
.root-cause-panel-button:hover,
.root-cause-panel-button:focus,
.root-cause-panel-button:active,
.root-cause-panel-button:visited,
.root-cause-panel-button:checked {
    background-color: #275070;
    border-color: #275070;
    box-shadow: none !important;
    padding: 10px;
    font-weight: 500;
    border-radius: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    border-radius: 12px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 16px;
}

.pre-cond-1 {
    background-color: #FFFFFF;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pre-cond-2 {
    background-color: #F7F7F8;
    margin-left: 10px;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}

.cond-1 {
    background-color: #373750;
    padding: 20px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.help-container {
    background-color: #1F405A;
}

.content-container {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    /* identical to box height, or 133% */

    text-align: center;
    letter-spacing: 0.25px;

    /* White */

    color: #FFF;
}

.help-container {
    background-color: #1F405A;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 48px;
    border-radius: 12px;
}

.btn-container {
    padding-top: 40px;
    padding-bottom: 48px;
}

.playstore-conatainer {
    display: flex;
    flex-direction: row;
    background-color: #e8d6ed;
    border-radius: 12px;
    padding-top: 48px;
    padding-left: 80px;
    padding-right: 80px;
}

.playstore-head {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    /* or 125% */

    letter-spacing: 0.25px;

    /* Midnight Blue - 500 */

    color: #275070;
    max-width: 443px;
}

.playstore-subhead {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    max-width: 443px;
    /* or 150% */


    /* Text */

    color: #10202D;
    padding-top: 16px;
    padding-bottom: 32px;
}

.playstore-content-1 {
    display: flex;
    flex-direction: column;
    padding-right: 83px;
}

.playstore-data {
    display: flex;
    flex-direction: row;
    gap: 56px;
    padding-bottom: 68px;
    color: #275070;
}

.playstore-datas {
    display: flex;
    flex-direction: column;

}

.store-btns {
    display: flex;
    flex-direction: row;
    padding-bottom: 40px;
    gap: 13px;
}

.store-btns-1 {
    width: 135px;
    height: 40px;
}

.store-btns-2 {
    width: 135px;
    height: 40px;
}

.playstore-content-2 {
    display: flex;
    flex-direction: row;
    align-items: end;
}

.phone-img {
    width: 202px;
    height: 370.72px;
}

.playstore-datas-p2 {
    max-width: 98px;
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 18px;
    /* or 150% */

    text-align: center;
    letter-spacing: 0.25px;

}

.playstore-datas-p1 {
    padding-top: 6px;
    text-align: center;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    /* identical to box height, or 117% */

    letter-spacing: 0.25px;
}

.help-head {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    /* identical to box height, or 133% */

    text-align: center;
    letter-spacing: 0.25px;

    /* White */

    color: #FFFFFF;
}

.pre-condition {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    /* identical to box height, or 125% */

    text-align: center;

    color: #10202D;

}

.factors {


    /* Web/H2 */

    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    /* or 125% */

    letter-spacing: 0.25px;
    color: #10202D;
}

.pointers {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    /* or 200% */

    letter-spacing: 0.25px;

    color: #10202D;

}

.factors-subhead {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    /* or 144% */

    letter-spacing: 0.01em;

    color: #10202D;
}

.factor-btns {
    display: flex;
    flex-direction: row;
    gap: 22px;
}

.precondition {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    /* identical to box height, or 125% */

    text-align: center;

    color: #10202D;
}


.renderpoints-container {
    background-color: #fff;
    border-radius: 12px;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    margin-bottom: 3em;
}

.renderPoints {
    display: flex;
    flex-direction: row;
    border: 1px solid #DADADA;
    border-radius: 12px;
    padding-right: 63px;

    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    letter-spacing: 0.01em;

    color: #10202D;


}

.thyroid-glance-container {
    background: rgba(231, 240, 245, 0.5);
    border-radius: 11px;
    width: 200px;
}

.thyroid-glance-container-p1 {
    padding-top: 27px;
    display: flex;
    flex-direction: column;
    height: 155px;
    align-items: center;
    border-radius: 11px 11px 0 0;

}

.thyroid-glance-container-p1 img {
    height: 60px;
    width: 60px;
}

.thyroid-glance-progress-bar-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 800px) {
    .help-head {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        /* or 140% */

        text-align: center;
        letter-spacing: 0.25px;

        /* White */

        color: #FFFFFF;
    }

    .playstore-conatainer {
        display: flex;
        flex-direction: column;
        padding-top: 32px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .playstore-head {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 28px;
        /* or 140% */

        text-align: center;
        letter-spacing: 0.25px;

        /* Midnight Blue - 500 */

        color: #275070;

    }

    .playstore-content-1 {
        display: flex;
        flex-direction: column;
        padding-right: 0px;
    }

    .playstore-subhead {
        font-family: 'Merriweather Sans';
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 22px;
        /* or 157% */

        text-align: center;
        letter-spacing: 0.01em;

        /* Text */

        color: #10202D
    }

    .playstore-data {
        display: flex;
        flex-direction: row;
        gap: 45px;
        padding-bottom: 49px;
        color: #275070;
    }

    .store-btns {
        display: flex;
        flex-direction: row;
        padding-bottom: 48px;
        gap: 13px;
        justify-content: center;
    }

    .phone-img {
        width: 129px;
        height: 240.72px;
    }

    .playstore-content-2 {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 12px;
    }

    .pre-condition {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        /* or 133% */

        text-align: center;
        letter-spacing: 0.25px;

        color: #10202D;

    }

    .factors {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        /* or 133% */

        letter-spacing: 0.25px;

    }

    .pointers {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 32px;
        /* or 200% */

        letter-spacing: 0.25px;

        color: #10202D;

    }

    .factors-subhead {
        font-family: 'Merriweather Sans';
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        /* or 150% */

        letter-spacing: 0.01em;

        color: #10202D;
    }

    .factor-btns {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .precondition {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        /* or 133% */

        text-align: center;
        letter-spacing: 0.25px;

        color: #10202D;
        max-width: 335px;
    }


    .pre-cond-2 {
        background-color: #F7F7F8;
        margin-left: 10px;
        border-radius: 10px;
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        -webkit-box-flex: 0;


        max-width: 33.33333%;
    }

    .renderPoints {
        display: flex;
        flex-direction: column;
        border: 1px solid #DADADA;
        border-radius: 12px;
        padding-right: 63px;

        font-family: 'Merriweather Sans';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
        /* or 157% */

        letter-spacing: 0.01em;

        color: #10202D;

    }

    .renderpoints-container {
        background-color: #fff;
        border-radius: 12px;
        padding-top: 0em;
        padding-bottom: 1.5em;
        margin-bottom: 3em;
    }

    .thyroid-glance-container {

        width: 160px;
    }

    .thyroid-glance-progress-bar-container {
        display: flex;
        flex-direction: row;
        gap: 12px;
        justify-content: center;
    }
}